# Get a list of Facilities

Get a list of Facilities

Endpoint: GET /v1/api/pub/lists/facilities/query
Version: 1.0
Security: Authorization

## Query parameters:

  - `name` (string)
    Search by name

## Response 200 fields (application/json):

  - `id` (string)

  - `ncode` (integer)

  - `createdby` (string)

  - `createdon` (string)

  - `modifiedon` (string)

  - `enabled` (boolean)

  - `type` (string)
    Enum: "WAREHOUSE", "TERMINAL", "DEPOT", "VIRTUAL"

  - `code` (string)

  - `accounting_ref` (string)

  - `name` (string)

  - `description` (string)

  - `notes` (string)

  - `address1` (string)

  - `address2` (string)

  - `address3` (string)

  - `address4` (string)

  - `city` (string)

  - `state_province` (string)

  - `postal_code` (string)

  - `country` (string)

  - `contact_name` (string)

  - `contact_phone` (string)

  - `contact_email` (string)


